USE [COWS]
GO
SET NOCOUNT ON
GO
ALTER TABLE dbo.LK_MDS_SRVC_TIER NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.LK_MDS_ENTLMNT NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.FSA_ORDR NOCHECK CONSTRAINT ALL 
GO
--ALTER TABLE arch.FSA_ORDR NOCHECK CONSTRAINT ALL 
--GO
ALTER TABLE dbo.MDS_EVENT NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.MDS_EVENT_MNS_OE NOCHECK CONSTRAINT ALL 
GO
--ALTER TABLE arch.MDS_EVENT_MNS_OE NOCHECK CONSTRAINT ALL 
--GO
ALTER TABLE dbo.MDS_EVENT_MNS NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.EVENT_DEV_SRVC_MGMT NOCHECK CONSTRAINT ALL 
GO
--ALTER TABLE arch.MDS_EVENT_MNS NOCHECK CONSTRAINT ALL 
--GO
DELETE FROM dbo.LK_MDS_SRVC_TIER WITH (ROWLOCK)
GO
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (1,NULL,'MNS Strategic Solution',5,1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (2,NULL,'MNS Complete',5,1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (3,NULL,'MNS Collaborate',5,1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (4,NULL,'MNS Support Design',5,1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (5,NULL,'MNS Support Implementation',5,0,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (6,NULL,'MNS Support M&N',5,1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (7,NULL,'MNS Support Design+Imp',5,1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (8,NULL,'MNS Support Design+M&N',5,1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (9,NULL,'MNS Support Design+Imp+M&N',5,1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (10,NULL,'MNS Support Imp+M&N',5,0,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (11,NULL,'Legacy Complete',5,0,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (12,NULL,'Legacy M&TR',5,1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (13,NULL,'Legacy M&N',5,0,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (14,NULL,'Legacy DSOC',5,1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (15,NULL,'Legacy Aimnet',5,0,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (16,NULL,'MNS Wholesale Carrier',5,1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (17,NULL,'MNS Wholesale VAR',5,1,1,1,GETDATE(),GETDATE())

--Matches lookup values in MACH5 System
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (51,'CMPL','MNS Complete Solution',5,1,1,1,GETDATE(),GETDATE())
GO
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (52,'COLL','MNS Collaborative Solution',5,1,1,1,GETDATE(),GETDATE())
GO
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (53,'LDSC','Legacy DSOC',5,1,1,1,GETDATE(),GETDATE())
GO
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (54,'LMTR','Legacy M&TR',5,1,1,1,GETDATE(),GETDATE())
GO
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (55,'MWHC','MNS Wholesale Carrier',5,1,1,1,GETDATE(),GETDATE())
GO
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (56,'MWHV','MNS Wholesale VAR',5,1,1,1,GETDATE(),GETDATE())
GO
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (57,'SPMN','MNS Monitoring & Notification',5,1,1,1,GETDATE(),GETDATE())
GO
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (58,'STRA','MNS Strategic Solution',5,1,1,1,GETDATE(),GETDATE())
GO
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (59,'MCMA','MNS Complete Management',5,1,1,1,GETDATE(),GETDATE())
GO
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (60,'CUST','MNS Custom - DSOC',5,1,1,1,GETDATE(),GETDATE())
GO
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (61,'APPL','MNS Application Monitoring',5,1,1,1,GETDATE(),GETDATE())
GO
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (62,'COMG','MNS Customer Co-Management',5,1,1,1,GETDATE(),GETDATE())
GO
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (63,'HIGH','MNS High Availability Configuration',5,1,1,1,GETDATE(),GETDATE())
GO
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (64,'MSS','MSS',5,1,1,1,GETDATE(),GETDATE())
GO
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (65,'SPMN','MNS Support Solution - Monitor & Notify',5,1,1,1,GETDATE(),GETDATE())
GO
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (66,'LMTR','MNS Legacy - Monitoring & Notification',5,1,1,1,GETDATE(),GETDATE())
GO
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (67,'CMPL','MNS Legacy - Complete Solution',5,1,1,1,GETDATE(),GETDATE())
GO
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (68,'LMTR','MNS Legacy - Monitoring & Trouble Resolution',5,1,1,1,GETDATE(),GETDATE())
GO
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (69,'LMTR','MNS Legacy - Config & Trouble Resolution',5,1,1,1,GETDATE(),GETDATE())
GO
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (70,'LMTR','MNS - MNG''D INTEGRATED FIREWALL',5,1,1,1,GETDATE(),GETDATE())
GO
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (71,'LMTR','MNS Managed CSU/DSU Level 2',5,1,1,1,GETDATE(),GETDATE())
GO
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (72,'CMPL','MNS Complete Solutions - Router',5,1,1,1,GETDATE(),GETDATE())
GO
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (73,'CMPL','CONTENT FILTERING & WAN OPTIM - MED',5,1,1,1,GETDATE(),GETDATE())
GO
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (74,'CMPL','MNS Custom - Small Device',5,1,1,1,GETDATE(),GETDATE())
GO
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (75,'CMPL','MNS Dial Backup (DBU) Intrusive Testing',5,1,1,1,GETDATE(),GETDATE())
GO
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (76,'CMPL','MNS Complex Network Change Request Type 2',5,1,1,1,GETDATE(),GETDATE())
GO
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (77,'CMPL','MNS Managed Integrated Firewall Bundle',5,1,1,1,GETDATE(),GETDATE())
GO
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (78,'CMPL','MNS Complete Solutions - Switch',5,1,1,1,GETDATE(),GETDATE())
GO
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (79,'CMPL','MNS Simple Network Change Request',5,1,1,1,GETDATE(),GETDATE())
GO
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (80,'CMPL','MNS - CONFIG AND TROUBLE RESOLUTION',5,1,1,1,GETDATE(),GETDATE())
GO
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (81,'CMPL','MNS Engineering Support',5,1,1,1,GETDATE(),GETDATE())
GO


INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (101,NULL,'SERVICE',19,1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (102,NULL,'MONITOR & NOTIFY',19,1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (103,NULL,'3M 7X24',19,1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (104,NULL,'3M 8X5',19,1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (105,NULL,'2M 7X24',19,1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (106,NULL,'2M 8X5',19,1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (107,NULL,'1M 7X24',19,1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_MDS_SRVC_TIER (MDS_SRVC_TIER_ID,MDS_SRVC_TIER_CD,MDS_SRVC_TIER_DES,EVENT_TYPE_ID,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (108,NULL,'1M 8X5',19,1,1,1,GETDATE(),GETDATE())

GO
DELETE FROM dbo.LK_MDS_ENTLMNT WITH (ROWLOCK)
GO

INSERT INTO dbo.LK_MDS_ENTLMNT (MDS_ENTLMNT_ID,MDS_ENTLMNT_DES,REC_STUS_ID,CREAT_BY_USER_ID, MDS_SRVC_TIER_ID) VALUES (2,'No Entitlement',1,1,1)
INSERT INTO dbo.LK_MDS_ENTLMNT (MDS_ENTLMNT_ID,MDS_ENTLMNT_DES,REC_STUS_ID,CREAT_BY_USER_ID, MDS_SRVC_TIER_ID) VALUES (3,'Firewall',1,1,1)
INSERT INTO dbo.LK_MDS_ENTLMNT (MDS_ENTLMNT_ID,MDS_ENTLMNT_DES,REC_STUS_ID,CREAT_BY_USER_ID, MDS_SRVC_TIER_ID) VALUES (4,'IPS',1,1,1)
INSERT INTO dbo.LK_MDS_ENTLMNT (MDS_ENTLMNT_ID,MDS_ENTLMNT_DES,REC_STUS_ID,CREAT_BY_USER_ID, MDS_SRVC_TIER_ID) VALUES (5,'URL Screening',1,1,1)
INSERT INTO dbo.LK_MDS_ENTLMNT (MDS_ENTLMNT_ID,MDS_ENTLMNT_DES,REC_STUS_ID,CREAT_BY_USER_ID, MDS_SRVC_TIER_ID) VALUES (6,'RAS',1,1,1)

INSERT INTO dbo.LK_MDS_ENTLMNT (MDS_ENTLMNT_ID,MDS_ENTLMNT_DES,REC_STUS_ID,CREAT_BY_USER_ID, MDS_SRVC_TIER_ID) VALUES (11,'No Entitlement',1,1,2)
INSERT INTO dbo.LK_MDS_ENTLMNT (MDS_ENTLMNT_ID,MDS_ENTLMNT_DES,REC_STUS_ID,CREAT_BY_USER_ID, MDS_SRVC_TIER_ID) VALUES (12,'Firewall',1,1,2)
INSERT INTO dbo.LK_MDS_ENTLMNT (MDS_ENTLMNT_ID,MDS_ENTLMNT_DES,REC_STUS_ID,CREAT_BY_USER_ID, MDS_SRVC_TIER_ID) VALUES (13,'IPS',1,1,2)
INSERT INTO dbo.LK_MDS_ENTLMNT (MDS_ENTLMNT_ID,MDS_ENTLMNT_DES,REC_STUS_ID,CREAT_BY_USER_ID, MDS_SRVC_TIER_ID) VALUES (14,'URL Screening',1,1,2)
INSERT INTO dbo.LK_MDS_ENTLMNT (MDS_ENTLMNT_ID,MDS_ENTLMNT_DES,REC_STUS_ID,CREAT_BY_USER_ID, MDS_SRVC_TIER_ID) VALUES (15,'RAS',1,1,2)

INSERT INTO dbo.LK_MDS_ENTLMNT (MDS_ENTLMNT_ID,MDS_ENTLMNT_DES,REC_STUS_ID,CREAT_BY_USER_ID, MDS_SRVC_TIER_ID) VALUES (51,'No Entitlement',1,1,58)
INSERT INTO dbo.LK_MDS_ENTLMNT (MDS_ENTLMNT_ID,MDS_ENTLMNT_DES,REC_STUS_ID,CREAT_BY_USER_ID, MDS_SRVC_TIER_ID) VALUES (52,'Firewall',1,1,58)
INSERT INTO dbo.LK_MDS_ENTLMNT (MDS_ENTLMNT_ID,MDS_ENTLMNT_DES,REC_STUS_ID,CREAT_BY_USER_ID, MDS_SRVC_TIER_ID) VALUES (53,'IPS',1,1,58)
INSERT INTO dbo.LK_MDS_ENTLMNT (MDS_ENTLMNT_ID,MDS_ENTLMNT_DES,REC_STUS_ID,CREAT_BY_USER_ID, MDS_SRVC_TIER_ID) VALUES (54,'URL Screening',1,1,58)
INSERT INTO dbo.LK_MDS_ENTLMNT (MDS_ENTLMNT_ID,MDS_ENTLMNT_DES,REC_STUS_ID,CREAT_BY_USER_ID, MDS_SRVC_TIER_ID) VALUES (55,'RAS',1,1,58)

INSERT INTO dbo.LK_MDS_ENTLMNT (MDS_ENTLMNT_ID,MDS_ENTLMNT_DES,REC_STUS_ID,CREAT_BY_USER_ID, MDS_SRVC_TIER_ID) VALUES (61,'No Entitlement',1,1,51)
INSERT INTO dbo.LK_MDS_ENTLMNT (MDS_ENTLMNT_ID,MDS_ENTLMNT_DES,REC_STUS_ID,CREAT_BY_USER_ID, MDS_SRVC_TIER_ID) VALUES (62,'Firewall',1,1,51)
INSERT INTO dbo.LK_MDS_ENTLMNT (MDS_ENTLMNT_ID,MDS_ENTLMNT_DES,REC_STUS_ID,CREAT_BY_USER_ID, MDS_SRVC_TIER_ID) VALUES (63,'IPS',1,1,51)
INSERT INTO dbo.LK_MDS_ENTLMNT (MDS_ENTLMNT_ID,MDS_ENTLMNT_DES,REC_STUS_ID,CREAT_BY_USER_ID, MDS_SRVC_TIER_ID) VALUES (64,'URL Screening',1,1,51)
INSERT INTO dbo.LK_MDS_ENTLMNT (MDS_ENTLMNT_ID,MDS_ENTLMNT_DES,REC_STUS_ID,CREAT_BY_USER_ID, MDS_SRVC_TIER_ID) VALUES (65,'RAS',1,1,51)

/* INSERT INTO dbo.LK_MDS_ENTLMNT (MDS_ENTLMNT_ID,MDS_ENTLMNT_DES,REC_STUS_ID,CREAT_BY_USER_ID, MDS_SRVC_TIER_ID) VALUES (1,'',1,1,1)
INSERT INTO dbo.LK_MDS_ENTLMNT (MDS_ENTLMNT_ID,MDS_ENTLMNT_DES,REC_STUS_ID,CREAT_BY_USER_ID, MDS_SRVC_TIER_ID) VALUES (10,'',1,1,2)
INSERT INTO dbo.LK_MDS_ENTLMNT (MDS_ENTLMNT_ID,MDS_ENTLMNT_DES,REC_STUS_ID,CREAT_BY_USER_ID, MDS_SRVC_TIER_ID) VALUES (20,'N/A',1,1,3)
INSERT INTO dbo.LK_MDS_ENTLMNT (MDS_ENTLMNT_ID,MDS_ENTLMNT_DES,REC_STUS_ID,CREAT_BY_USER_ID, MDS_SRVC_TIER_ID) VALUES (21,'N/A',1,1,4)
INSERT INTO dbo.LK_MDS_ENTLMNT (MDS_ENTLMNT_ID,MDS_ENTLMNT_DES,REC_STUS_ID,CREAT_BY_USER_ID, MDS_SRVC_TIER_ID) VALUES (22,'N/A',1,1,5)
INSERT INTO dbo.LK_MDS_ENTLMNT (MDS_ENTLMNT_ID,MDS_ENTLMNT_DES,REC_STUS_ID,CREAT_BY_USER_ID, MDS_SRVC_TIER_ID) VALUES (23,'N/A',1,1,6)
INSERT INTO dbo.LK_MDS_ENTLMNT (MDS_ENTLMNT_ID,MDS_ENTLMNT_DES,REC_STUS_ID,CREAT_BY_USER_ID, MDS_SRVC_TIER_ID) VALUES (24,'N/A',1,1,7)
INSERT INTO dbo.LK_MDS_ENTLMNT (MDS_ENTLMNT_ID,MDS_ENTLMNT_DES,REC_STUS_ID,CREAT_BY_USER_ID, MDS_SRVC_TIER_ID) VALUES (25,'N/A',1,1,8)
INSERT INTO dbo.LK_MDS_ENTLMNT (MDS_ENTLMNT_ID,MDS_ENTLMNT_DES,REC_STUS_ID,CREAT_BY_USER_ID, MDS_SRVC_TIER_ID) VALUES (26,'N/A',1,1,9)
INSERT INTO dbo.LK_MDS_ENTLMNT (MDS_ENTLMNT_ID,MDS_ENTLMNT_DES,REC_STUS_ID,CREAT_BY_USER_ID, MDS_SRVC_TIER_ID) VALUES (27,'N/A',1,1,10)
INSERT INTO dbo.LK_MDS_ENTLMNT (MDS_ENTLMNT_ID,MDS_ENTLMNT_DES,REC_STUS_ID,CREAT_BY_USER_ID, MDS_SRVC_TIER_ID) VALUES (28,'N/A',1,1,11)
INSERT INTO dbo.LK_MDS_ENTLMNT (MDS_ENTLMNT_ID,MDS_ENTLMNT_DES,REC_STUS_ID,CREAT_BY_USER_ID, MDS_SRVC_TIER_ID) VALUES (29,'N/A',1,1,12)
INSERT INTO dbo.LK_MDS_ENTLMNT (MDS_ENTLMNT_ID,MDS_ENTLMNT_DES,REC_STUS_ID,CREAT_BY_USER_ID, MDS_SRVC_TIER_ID) VALUES (30,'N/A',1,1,13)
INSERT INTO dbo.LK_MDS_ENTLMNT (MDS_ENTLMNT_ID,MDS_ENTLMNT_DES,REC_STUS_ID,CREAT_BY_USER_ID, MDS_SRVC_TIER_ID) VALUES (31,'N/A',1,1,14)
INSERT INTO dbo.LK_MDS_ENTLMNT (MDS_ENTLMNT_ID,MDS_ENTLMNT_DES,REC_STUS_ID,CREAT_BY_USER_ID, MDS_SRVC_TIER_ID) VALUES (32,'N/A',1,1,15) */
GO
ALTER TABLE dbo.LK_MDS_SRVC_TIER CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.LK_MDS_ENTLMNT CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.MDS_EVENT CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.FSA_ORDR CHECK CONSTRAINT ALL 
GO
--ALTER TABLE arch.FSA_ORDR CHECK CONSTRAINT ALL 
--GO
ALTER TABLE dbo.MDS_EVENT_MNS_OE CHECK CONSTRAINT ALL 
GO
--ALTER TABLE arch.MDS_EVENT_MNS_OE CHECK CONSTRAINT ALL 
--GO
ALTER TABLE dbo.MDS_EVENT_MNS CHECK CONSTRAINT ALL 
GO
--ALTER TABLE arch.MDS_EVENT_MNS CHECK CONSTRAINT ALL 
--GO
ALTER TABLE dbo.EVENT_DEV_SRVC_MGMT CHECK CONSTRAINT ALL 
GO